package com.simuwang.base.pojo.dto.report;

import com.simuwang.base.common.enums.ReportType;
import lombok.Getter;
import lombok.Setter;

@Setter
@Getter
public class AnnuallyReportData extends QuarterlyReportData {
    public AnnuallyReportData(ReportBaseInfoDTO baseInfo, ReportFundInfoDTO fundInfo) {
        super(baseInfo, fundInfo);
    }

    @Override
    public ReportType getReportType() {
        return ReportType.ANNUALLY;
    }
}
